onEvent('recipes', event => {
event.shaped('1x inventorypets:pet_illuminati', [
	  'QQQ',
	  'QNQ',
	  'QRQ'
	], {
	 Q: 'biggerreactors:yellorium_block',
	 N: 'botania:mana_diamond',
	 R: 'draconicevolution:chaotic_core'
  })
event.shaped('1x inventorypets:pet_black_hole', [
	  'QQQ',
	  'QNQ',
	  'QRQ'
	], {
	 Q: 'minecraft:obsidian',
	 N: 'thermal:flux_magnet',
	 R: 'draconicevolution:awakened_core'
  })
event.shaped('1x inventorypets:pet_wither', [
	  'QQQ',
	  'QNQ',
	  'QRQ'
	], {
	 Q: 'minecraft:coal_block',
	 N: 'minecraft:wither_rose',
	 R: 'draconicevolution:awakened_core'
  })
event.shaped('1x inventorypets:pet_sun', [
	  'QQQ',
	  'QNQ',
	  'QRQ'
	], {
	 Q: 'chaosawakens:sunstone',
	 N: 'powah:crystal_blazing',
	 R: 'draconicevolution:awakened_core'
  })
 event.shaped('1x inventorypets:pet_slime', [
	  'QQQ',
	  'QNQ',
	  'QRQ'
	], {
	 Q: 'minecraft:slime_block',
	 N: 'minecraft:totem_of_undying',
	 R: 'draconicevolution:awakened_core'
  })
  event.shaped('1x inventorypets:pet_pufferfish', [
	  'QQQ',
	  'QNQ',
	  'QRQ'
	], {
	 Q: 'chaosawakens:golden_pufferfish',
	 N: 'darkutils:rune_poison',
	 R: 'draconicevolution:awakened_core'
  })
event.shaped('1x inventorypets:pet_cloud', [
	  'QQQ',
	  'QNQ',
	  'QRQ'
	], {
	 Q: 'inventorypets:cloud_block',
	 N: 'cyclic:chorus_flight',
	 R: 'draconicevolution:awakened_core'
  })

event.remove({id: 'inventorypets:illuminati_pet'})
event.remove({id: 'inventorypets:black_hole_pet'})
event.remove({id: 'inventorypets:wither_pet'})
event.remove({id: 'inventorypets:sun_pet'})
event.remove({id: 'inventorypets:slime_pet'})
event.remove({id: 'inventorypets:pufferfish_pet'})
event.remove({id: 'inventorypets:cloud_pet'})
})

onEvent('item.tags', event => {

})